# 不易报异常
system.error=System error.
unknown.authentication.operation.type=Unknown authentication operation type.
failed.to.send.mail=Failed to send mail.
unknown.login.type=Unknown login type.
error.login.type=Error login type.
get.moodBoards.data.is.mismatch=Get moodBoards data is mismatch.
get.printBoards.data.is.mismatch=Get printBoards data is mismatch.
get.sketchBoards.data.is.mismatch=Get sketchBoards data is mismatch.
modelPoint.not.found=ModelPoint not found.
collection.not.found=Collection not found.
design.not.found=Design not found.
designItem.not.found=DesignItem not found.
userLikeGroup.not.found=UserLikeGroup not found.
old.elements.not.found=Old elements not found.
new.designItemDetails.not.found=New designItemDetails not found.
save.workspace.failed=Save workspace failed.
save.design.failed=Save design failed.
update.workspace.failed=Update workspace failed.
enumeration.class.not.found=Enumeration class not found.
history.detail.not.found=History detail not found.
designItemDetails.not.found=DesignItemDetails not found.
designPythonOutfit.not.found=DesignPythonOutfit not found.
unknown.parameter.level1Type=Unknown parameter level1Type.
collectionElement.not.found=collectionElement not found.
select1.file.does.not.exist=Select1 file does not exist.
select2.file.does.not.exist=Select2 file does not exist.
save.collectionElement.failed=Save collectionElement failed.
collectionElements.not.found=CollectionElements not found.
batch.save.libraryList.failed=Batch save libraryList failed.
panTones.not.found=tcx value not found.
save.designItem.failed=Save designItem failed.
unknown.type=Unknown type.
unknown.operateType=Unknown operateType.
unknown.level1TypeEnum=Unknown level1TypeEnum.
the.id.value.is.out.of.range=The id value is out of range.
library.not.found=Library not found.
wrong.clothes.type=Wrong clothes type.
sysFile.not.found=SysFile not found.
libraryList.not.found=LibraryList not found.
groupDetails.not.found=GroupDetails not found.
history.not.found=History not found.
unknown.parameter.level2Type=Unknown parameter level2Type.
MARKETING_SKETCH.type.have.been.removed=MARKETING_SKETCH type have been removed.
unknown.modelType=Unknown modelType.
save.library.failed=Save library failed.
get.file.failed=Get file failed.
the.path.is.error=The path is error.
batch.save.colorElements.failed=Batch save colorElements failed.
initSysFile.ioException=InitSysFile ioException.
save.sysFile.failed=Save sysFile failed.
save.pythonTAllInfo.failed=Save pythonTAllInfo failed.
save.collection.failed=Save collection failed.
save.designItemDetail.failed=Save designItemDetail failed.
save.classification.failed=Save classification failed.
update.classification.failed=Update classification failed.
please.input.the.prompt=Please input the prompt.
please.choose.an.image=Please choose an image.
please.input.the.caption.and.choose.an.image=Please input the caption and choose an image.
please.input.the.caption.or.choose.an.image=Please input the caption or choose an image.
duplicate.likes.are.not.allowed=Duplicate likes are not allowed.
layer.information.not.found=Layer information not found.
singleOverall.cannot.be.empty=singleOverall cannot be empty.
colorBoards.cannot.be.empty=colorBoards cannot be empty.
systemScale.cannot.be.empty=systemScale cannot be empty.
modelType.cannot.be.empty=modelType cannot be empty.
modelSex.cannot.be.empty=modelSex cannot be empty.
templateId.cannot.be.empty=templateId cannot be empty.
processId.cannot.be.empty=processId cannot be empty.
timeZone.cannot.be.empty=TimeZone cannot be empty.
userId.cannot.be.empty=userId cannot be empty.
email.cannot.be.empty=email cannot be empty.
operationType.cannot.be.empty=operationType cannot be empty.
password.cannot.be.empty=password cannot be empty.
emailVerifyCode.cannot.be.empty=emailVerifyCode cannot be empty.
loginType.cannot.be.empty=loginType cannot be empty.
userName.cannot.be.empty=userName cannot be empty.
sketchBoards.designType.cannot.be.empty=sketchBoards designType cannot be empty.
moodBoards.designType.cannot.be.empty=moodBoards designType cannot be empty.
printBoards.designType.cannot.be.empty=printBoards designType cannot be empty.
unknown.parameter.singleOverall=unknown parameter singleOverall.
unknown.parameter.switchCategory=unknown parameter switchCategory.
collectionId.cannot.be.empty=collectionId cannot be empty.
designPythonOutfitId.cannot.be.empty=designPythonOutfitId cannot be empty.
designItemId.cannot.be.empty=designItemId cannot be empty.
designId.cannot.be.empty=designId cannot be empty.
groupDetailId.cannot.be.empty=groupDetailId cannot be empty.
validStartTime.cannot.be.empty=validStartTime cannot be empty.
validEndTime.cannot.be.empty=validEndTime cannot be empty.
user_id.cannot.be.empty=user_id cannot be empty.
session_id.cannot.be.empty=session_id cannot be empty.
rgbValue.cannot.be.empty=rgbValue cannot be empty.
file.cannot.be.empty=file cannot be empty.
select1Id.cannot.be.empty=select1Id cannot be empty.
select2Id.cannot.be.empty=select2Id cannot be empty.
isPin.cannot.be.empty=isPin cannot be empty.
designType.cannot.be.empty=designType cannot be empty.
priority.cannot.be.empty=priority cannot be empty.
clothes.cannot.be.empty=clothes cannot be empty.
isPreview.cannot.be.empty=isPreview cannot be empty.
h.cannot.be.empty=h cannot be empty.
s.cannot.be.empty=s cannot be empty.
v.cannot.be.empty=v cannot be empty.
userGroupId.cannot.be.empty=userGroupId cannot be empty.
userGroupName.cannot.be.empty=userGroupName cannot be empty.
libraryId.cannot.be.empty=libraryId cannot be empty.
shoulderLeft.cannot.be.empty=shoulderLeft cannot be empty.
shoulderRight.cannot.be.empty=shoulderRight cannot be empty.
waistbandLeft.cannot.be.empty=waistbandLeft cannot be empty.
waistbandRight.cannot.be.empty=waistbandRight cannot be empty.
handLeft.cannot.be.empty=handLeft cannot be empty.
handRight.cannot.be.empty=handRight cannot be empty.
id.cannot.be.empty=id cannot be empty.
type.cannot.be.empty=type cannot be empty.
color.cannot.be.empty=color cannot be empty.
generateDetailId.cannot.be.empty=generateDetailId cannot be empty.
level1Type.cannot.be.empty=level1Type cannot be empty.
regionNum.cannot.be.empty=regionNum cannot be empty.
phone.cannot.be.empty=phone cannot be empty.
printId.cannot.be.empty=printId cannot be empty.
path.cannot.be.empty=path cannot be empty.
classificationName.cannot.be.empty=classificationName cannot be empty.
level2Type.cannot.be.empty=level2Type cannot be empty.
generateItem.does.not.exist=generateItem does not exist.
level1Type.does.not.match=level1Type does not match.
the.image.does.not.exist.please.reselect=the image does not exist, please reselect.
design.item.does.not.exist=design item does not exist.
layers.does.not.exists=layers does not exists.
unknown.generate.type=unknown generate type.
the.workspace.lastIndex.not.found=The workspace lastIndex not found.
gender.cannot.be.empty=gender cannot be empty.
image.synthesis.failed=image synthesis failed.
priority.cannot.be.repeated=priority cannot be repeated.
model.not.found=model not found.
libraryIdList.cannot.be.empty=libraryIdList cannot be empty.
the.value.range.of.seed=The value range of seed is 0-99999
image.modify.failed=Image modification failed, please try again later.
slogan.style.cannot.be.empty=Slogan style text cannot be empty.
slogan.image.cannot.be.empty=Slogan image cannot be empty.
questionnaire.filled.out=You have filled out the current questionnaire.
user.has.no.account=The current user has no account！
you.cannot.follow.yourself=You cannot follow yourself
you.have.already.followed.this.user=You have already followed this user
subscription.success=Subscription Success
unsubscribe.success=Unsubscribe Success
you.have.not.followed.the.current.user=You have not followed the current user
remaining.modifications=Remaining modifications are 0
you.have.participated.in.the.event=You have participated in the event.
only.original.works.can.participate.in.the.event=Sorry, only original works can participate in the event.
remaining.credits.insufficient=Your remaining credits are insufficient for this generation. Please recharge.
you.haven't.subscribed.to.any.products.yet=You haven't subscribed to any products yet
generate.result.below.standard=The quality of the generated images currently falls below standard. Please consider adjusting your prompt and trying again.
partial.design.failed=Partial design failed, Please try again later.
email.count.limit=Rate limit reached. Retry in 1 hour.
model.path.cannot.be.empty=Model path cannot be empty.
this.promotion.code.has.expired=This promotion code has expired.
this.promotion.code.is.invalid=This promotion code is invalid.
one.time.limit.per.customer=This code has already been redeemed. Promo codes are limited to one-time use per customer.
element.already.exists=This element already exists in the public library
have.no.permission=Sorry, you don't have permission

# 可能会报异常
# Informative:
# 当用户输入不符合预设规则时，比如格式错误或者值的范围不正确，这种错误通常可以由用户自行更正。
userName.does.not.exist=Username or password is incorrect. Please check your entry and try again.
password.error=Username or password is incorrect. Please check your entry and try again.
email.error=Email is incorrect, please enter the correct bound email.
email.does.not.exist=Email address does not exist in our records. Please check and try again.
the.verification.code.has.expired=Verification code has expired. Please request a new code to proceed.
verification.code.error=Verification code entered is incorrect. Please check and try again.
the.number.of.PIN.top.or.bottom.or.outerwear.sketchBoard.cannot.be.more.than.8=You cannot have more than 8 PIN tops, bottoms, or outerwear in the sketchBoard. Please adjust accordingly.
hsv.value.cannot.exceed.the.maximum.of.8=hsv value cannot exceed the maximum of 8.
the.workspaceName.already.exists=A workspace with this name already exists.
unable.to.delete.the.workspace.you.are.currently.using=The workspace you are currently using cannot be deleted. Please select another workspace before trying to delete.
classificationName.already.exists=The label name you've entered already exists. Please enter a different label name to avoid duplication.

# Warnings:
# 用来提醒用户可能会导致不良后果的操作，但不一定是错误。用户需要认真考虑是否继续当前操作。
the.classification.you.deleted.has.associated.library=The label you are attempting to delete is associated with existing data. Are you sure you wish to proceed with deletion?
the.model.has.been.referenced.by.the.workspace=This model is currently in use by a workspace. Deleting it might affect the workspace. Confirm deletion only if you are sure.
balance.insufficient.for.trial=Want to continue using it immediately? Please consider upgrading to our subscription plan to get more quota.
balance.insufficient.for.paying=You have reached your usage limit for this month.

# Errors:
# 这类错误是由系统内部错误引起的，用户通常无法自行解决，需要联系支持或等待系统管理员介入。
system.busy=System is currently busy. Please wait a moment and try again.
user.expired=Your user session has expired. Please contact an administrator to renew your usage rights.
attributeRetrieval.interface.exception=We encountered an error retrieving attribute data. (Please try again later. If this issue persists, please contact us at help@aida.com.hk.)
design.interface.exception=We encountered an error with the design interface. (Please try again later. If this issue persists, please contact us at help@aida.com.hk.)
processMannequins.interface.exception=We encountered an error uploading mannequins. (Please try again later. If this issue persists, please contact us at help@aida.com.hk.)
processSketchBoards.interface.exception=We encountered an error uploading sketchBoard. (Please try again later. If this issue persists, please contact us at help@aida.com.hk.)
designProcess.interface.exception=There's been an issue loading the progress bar. (Please try again later. If this issue persists, please contact us at help@aida.com.hk.)
generate.interface.exception=We are currently experiencing a high volume of generating requests. (Please try again later. If the problem continues, reach out to us at help@aida.com.hk for support.)
generate.interface.error=We encountered an error with the generate interface. (Please try again later. If this issue persists, please contact us at help@aida.com.hk.)
chat-bot.interface.exception=We encountered an error with the chat robot interface.(Please try again later. If this issue persists, please contact us at help@aida.com.hk.)
compose-layer.interface.exception=We encountered issues while flattening the layers.(Please try again later. If this issue persists, please contact us at help@aida.com.hk.)
cloth-classification.interface.exception=We encountered some issues while obtaining clothing categories.(Please try again later. If this issue persists, please contact us at help@aida.com.hk.)
sr.interface.error=We encountered an error with the super resolution. (Please try again later. If this issue persists, please contact us at help@aida.com.hk.)


# 多语言返回
OVERALL=Overall
TOPS=Tops
BOTTOMS=Bottoms
OUTWEAR=Outwear
BLOUSE=Blouse
DRESS=Dress
TROUSERS=Trousers
SKIRT=Skirt
FEMALE=Women's Fashion
MALE=Men's Fashion

SLOGAN=Slogan
LOGO=Logo
PATTERN=Pattern

EMBROIDERY=Embroidery
BEADING=Beading
PEARL=Pearl
RIVET=Rivet
BUTTON=Button
BELT=Belt
CORSAGE=Corsage
ZIPPER=Zipper
POCKET=Pocket

THICK=Thick Lines
MEDIUM=Medium Lines
THIN=Thin lines

GENERATE=Generate Sketch
EXTRACT=Extract Sketch

CHILD=Child
ADULT=Adult